---
Bug-Database: https://github.com/DanielStutzbach/blist/issues
Bug-Submit: https://github.com/DanielStutzbach/blist/issues/new
Documentation: http://stutzbachenterprises.com/blist-doc/
Registry:
  - Name: PyPI
    Entry: blist
Repository: https://github.com/DanielStutzbach/blist.git
Repository-Browse: https://github.com/DanielStutzbach/blist
